View Issue Details

IDProjectCategoryView StatusLast Update
0000763CaseTalk ModelerUser Interfacepublic2015-11-11 15:29
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityminorReproducibilitysometimes
Status resolvedResolutionfixed 
Product Version8.2.5 
Target Version9.0Fixed in Version8.3.1 
Summary0000763: Canceling the TC wizard results in A.V.
DescriptionCanceling the TC wizard during the New Expression fase, will result in an A.V. Though the expression is stored, and the UC wizard works correctly.
TagsNo tags attached.

Relationships

Activities

BCP Software

BCP Software

2015-10-30 14:33

administrator   ~0000454

Not reproducable.

Issue History

Date Modified Username Field Change
2015-10-30 12:41 BCP Software New Issue
2015-10-30 12:41 BCP Software Status new => assigned
2015-10-30 12:41 BCP Software Assigned To => BCP Software
2015-10-30 14:33 BCP Software Note Added: 0000454
2015-10-30 14:33 BCP Software Status assigned => feedback
2015-11-04 10:53 BCP Software Status feedback => resolved
2015-11-04 10:53 BCP Software Fixed in Version => 9.0
2015-11-04 10:53 BCP Software Resolution open => fixed
2015-11-11 15:29 BCP Software Fixed in Version 9.0 => 8.3.1
2016-01-20 13:00 BCP Software Category Interface => User Interface